"Bitrate:" = "Taxa de bits:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "El codi de Cabos està disponible sota GPL.\n© 2004-2005 copyright heavy_baby";
"Keyword:" = "Paraula clau:";
"Media:" = "Tipus:";
"Shutting down..." = "Aturant...";
"Size:" = "Mida:";
"Sources:" = "Fonts:";
"Speed:" = "Velocitat:";
"Version %i" = "Versió %i";